Package: nagstamon / 2.0.1-5+deb9u1

Metadata

Package Version Patches format
nagstamon 2.0.1-5+deb9u1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
not disable warnings.patch | (download)

Nagstamon/Servers/Generic.py | 7 0 + 7 - 0 !
1 file changed, 7 deletions(-)

 don't disable insecurerequestwarning warnings
check for new version.patch | (download)

Nagstamon/Config.py | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 disable the default search for newer version
no QtCore in setup py.patch | (download)

setup.py | 6 0 + 6 - 0 !
1 file changed, 6 deletions(-)

 don't require pyqt5.qtcore import in setup.py
spelling error in manpage.patch | (download)

Nagstamon/resources/nagstamon.1 | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 fix spelling error in manpage


fix duplicated compressed file.patch | (download)

setup.py | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 fix duplicated-compressed-file nagstamon/resources/nagstamon.1.gz

try to fix IcingaWeb2 Basic auth bug.patch | (download)

Nagstamon/Servers/IcingaWeb2.py | 5 4 + 1 - 0 !
1 file changed, 4 insertions(+), 1 deletion(-)

 try to fix icingaweb2 basic auth bug